Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 641636 - media-video/avidemux needs slot-operator deps for x11-libs/libva
Summary: media-video/avidemux needs slot-operator deps for x11-libs/libva
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-12-18 22:47 UTC by Craig Andrews
Modified: 2018-01-10 18:26 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Craig Andrews gentoo-dev 2017-12-18 22:47:53 UTC
x11-libs/libva is slotted so the dependency should include a slot operator.
Comment 1 Larry the Git Cow gentoo-dev 2018-01-09 17:33:04 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4404a6dab80b61ab4d99c1cb132884a9e3dbcb07

commit 4404a6dab80b61ab4d99c1cb132884a9e3dbcb07
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-01-09 16:57:39 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-01-09 17:29:21 +0000

    media-video/avidemux: 2.7.0 version bump
    
    Add x11-libs/libva slot operator.
    
    Closes: https://bugs.gentoo.org/549818
    Closes: https://bugs.gentoo.org/641636
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 media-video/avidemux/Manifest                  |   1 +
 media-video/avidemux/avidemux-2.6.20-r1.ebuild |   2 +-
 media-video/avidemux/avidemux-2.7.0.ebuild     | 173 +++++++++++++++++++++++++
 media-video/avidemux/avidemux-9999.ebuild      |  30 +++--
 4 files changed, 192 insertions(+), 14 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c253f112ec169460f0f7a9c51becedbe3bfdc0f0

commit c253f112ec169460f0f7a9c51becedbe3bfdc0f0
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-01-09 16:36:00 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-01-09 17:28:57 +0000

    media-libs/avidemux-core: 2.7.0 version bump
    
    Add x11-libs/libva slot operator.
    
    Closes: https://bugs.gentoo.org/641636
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 media-libs/avidemux-core/Manifest                  |  1 +
 .../avidemux-core/avidemux-core-2.7.0.ebuild       | 98 ++++++++++++++++++++++
 media-libs/avidemux-core/avidemux-core-9999.ebuild |  4 +-
 3 files changed, 101 insertions(+), 2 deletions(-)